[Info]
AllColumnIDs=inst_code∧exch_date∧seq_no∧acct_no∧exch_code∧entr_price∧entr_amt∧send_type∧send_stat∧auto_send_time_s∧auto_send_time_e∧auto_send_stat_s∧auto_send_stat_t∧
AllColumnNames=合约业务编码∧交易日期∧流水号∧客户号∧交易方向∧委托价格∧委托数量∧发送类型∧发送状态∧发送开始时间∧发送结束时间∧源发送状态∧目标发送状态∧
AllColumnNamesEn=inst_code∧exch_date∧seq_no∧acct_no∧exch_code∧entr_price∧entr_amt∧send_type∧send_stat∧auto_send_time_s∧auto_send_time_e∧auto_send_stat_s∧auto_send_stat_t∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧

[setting]
exch_code=Fmt:FmtCode:exch_code｜
entr_price=
auto_send_time_s=
send_stat=Fmt:FmtCode:b_send_stat｜
auto_send_stat_s=Fmt:FmtCode:b_inst_stat｜
auto_send_time_e=
acct_no=
auto_send_stat_t=Fmt:FmtCode:b_inst_stat｜
seq_no=
inst_code=
exch_date=
send_type=Fmt:FmtCode:order_send_type｜
entr_amt=
